name: 'Views Reference Field'
description: 'Enables Views to be embedded in an entity reference field'
core: 8.x
core_version_requirement: ^8 || ^9
package: Views
type: module

# Information added by Drupal.org packaging script on 2021-01-13
version: '8.x-1.7'
project: 'viewsreference'
datestamp: 1610571204
